<?php

session_start();
$com="AS";
include("DMMYSQLG.php");
//include("DSA1000.php");
include("DMMYSQLG.php");

$q = mysqli_real_escape_string($con,$_GET["q"]);
$limit= mysqli_real_escape_string($con,$_GET["limit"]);
if($_GET['tipBus']=='d')
	$sq_invent=mysqli_query($con ,"SELECT np_desc1, nparte1, t5, web, t3 FROM farticulos WHERE np_desc1 like '%$q%' order by np_desc1 limit $limit");
elseif($_GET['tipBus']=='c')
		$sq_invent=mysqli_query($con ,"SELECT * FROM farticulos WHERE nparte1 like '$q%' OR cod_var='$q' order by nparte1 limit $limit");
while($dt_invent=mysqli_fetch_array($sq_invent)){
	echo "$dt_invent['np_desc1']|$dt_invent['nparte1']|$dt_invent['t5']|$dt_invent['web']|$dt_invent['t3']\n";
}
?>